/* Initial login prompt for username and password */
"Login {0} with username and password" = "Prijavite se sa korisničkim imenom i lozinkom";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Nisu pronađeni podaci o prijavljivanju u bazi podataka lozinki";
"The use of the Keychain is disabled in the Preferences" = "Korišćenje baze podataka lozinki je onemogućeno u Postavkama";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Neispravna fraza";
"Private key password protected" = "Privatna lozinka - zaštićena";
"Enter the passphrase for the private key file" = "Unesite frazu za otključavanje privatne lozinke";

"Login canceled" = "Prijava otkazana";
"Login failed" = "Neuspešna prijava";
"Login successful" = "Uspešna prijava";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Izaberite privatni ključ u PEM/PuTTY formatu";

/* Challenge-Respone authentication */
"Partial authentication success" = "Uspešna parcijalna autentifikacija";
"Provide additional login credentials" = "Priložite dodatne podatke za logovanje";

/* Login prompt placeholders */
"Username" = "Korisničko ime";
"Password" = "Lozinka";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Nekriptovana {0} konekcija";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} će biti poslat kao običan tekst.";
"Don't show again" = "Ne prikazuj ponovo";
"Continue" = "Nastavi";
"Disconnect" = "Otkači se";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Server podržava enkripciju konekcije. Da li želite da se prebacite na {0}?";
"Change" = "Izmeni";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Paste the authentication code from your web browser";
"Open web browser to authenticate and obtain an authorization code" = "Open web browser to authenticate and obtain an authorization code";

"Create a passphrase required to access {0}" = "Create a passphrase required to access {0}";
